/* File: hello.cpp
   Print 'Hello, world' on the screen using C++. */
#include <iostream>     // for I/O in C++
using namespace std;    // for using cout, cin, cerr, endl, ends 

int main() {
    cout << "Hello, world\n"; 
    return 0;
}
